-
  !record {model: purchase.order, id: purchase_order_11}:
    partner_id: base.res_partner_12
    order_line:
      - product_id: product.product_product_6
        product_qty: 10
-
  !record {model: purchase.order, id: purchase_order_12}:
    partner_id: base.res_partner_22
    order_line:
      - product_id: product.product_product_12
        product_qty: 10

